## r-cran-phpserialize 0.8

=== DESCRIPTION ===
Package: phpSerialize
Title: Serialize R to PHP associative array
Version: 0.8-01
Author: Dieter Menne <dieter.menne@menne-biomed.de>
Description: Serializes R objects for import by PHP into an associative
        array. Can be used to build interactive web pages with R.
Maintainer: Dieter Menne<dieter.menne@menne-biomed.de>
License: GPL (>= 2)
Packaged: 2011-02-11 08:15:48 UTC; ripley
Repository: CRAN
Date/Publication: 2011-02-11 09:53:58
