=== debian/control ===
Source: r-cran-phpserialize
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 2.6.2-2)
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/src/contrib/Archive/phpSerialize/

Package: r-cran-phpserialize
Architecture: all
Depends: r-base-core (>= 2.6.2-2), ${misc:Depends}, ${R:Depends}
Description: Serializes R objects for import by PHP into an associative array. 
 The package can be used to build interactive web pages with R.
