=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/phpSerialize_([-\d\.]*)\.tar.gz
